### A free/open-source library for quantitative finance

Defines
ql/version.hpp File Reference

Version number. More...

`#include <ql/qldefines.hpp>`
Include dependency graph for version.hpp:

## Defines

#define | QL_VERSION "1.2"
| version string
#define | QL_HEX_VERSION 0x010200f0
| version hexadecimal number
#define | QL_LIB_VERSION "1_2"
| version string for output lib name

## Detailed Description

Version number.